﻿/* CSS Document */
#Body{
	background:#E9E9E9;
	color:#868686;
}
html,body{
	margin:0px; 
	height: 100%; 
	padding:0px; 
	font:normal 12px/16px Arial; 
	color:#868686;
}
p{
	margin:0px 0px 8px 0px;
	color:#545454;
}
TH,TD,DIV{
}
A,
A:link{
	color:#056cae ;
	text-decoration:underline;
}
A:active{
	color:#056cae ;
	text-decoration: underline; 
}
A:visited{
	color:#056cae ;
	text-decoration: underline; 
}
A:hover{
	color:#056cae ;
	text-decoration:none;
}
h1{
	font:bold 18px/20px Arial;
	color:#056cae;
}
.h1_color{
	color:#056cae;
}

h2{
	font:bold 14px/16px Arial;
	color:#000;
}
h3{
	font:bold 12px/16px Arial;
	color:#000;
}
h4{
	font:bold 12px/16px Arial;
	color:#000;
}

form#Form{
	height:100%;
}
.ModuleTitle_SubMenu{
	z-index:9999!important;
}	
.clearafter:after{
	clear:both;
	content:".";
	height:0px;
	font-size:0px;
	visibility:hidden;
	display:block;
}
.clearafter{
	display:inline-block;
}
.clearafter{
	display:block;
}
.ControlPanel, .PagingTable,
.dnnRibbon .barContent{
	border-left:none!important;
	border-right:none!important;
}
/* ********** Control Panel Style ************** */
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active{
	font-size:12px;
	color:#3698e4;
	text-decoration:none;
	font-weight:normal;
}
A.CommandButton:hover{
	color:#3698e4; 
	text-decoration: underline; 
	font-size:12px; 
	font-weight:normal; 
}	
.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active{
	color:#000;
	text-decoration: underline;
}
.FileManager A:hover{
	color:#000;
	text-decoration:none;
}


/* ********** Search Style ************** */
.search_style{
	position:relative;
	height:31px;
	float:right;
	width:218px;
	background:url(images/search_bg.jpg) 0px 0px no-repeat;
	margin:11px 0px 0px 0px;
}
.search,
a.search:link,
a.search:active,
a.search:visited{
	color:#A90358;
	text-decoration:none;  
	display:block; 
	position:absolute; 
	right:0px; 
	top:0px; 
	overflow:hidden; 
	text-transform:uppercase; 
	font-size:16px; 
	font-weight:bold; 
	text-indent:-9999px;
	overflow:hidden; 
	width:32px; 
	height:30px;
	outline:none;
}
a.search:hover{
	color:#A90358;
	text-decoration:none;
}
#dnn_dnnSEARCH_txtSearch{
	width:170px; 
	color:#fff; 
	text-align: left; 
	height:16px; 
	padding:0px 3px 0px 3px; 
	background:none;
	border:none; 
	display:block; 
	position:absolute; 
	left:4px; 
	top:7px;
}
/* ********** Buttons Style ************** */
/* ********** Pane Style ************** */
.BannerPane	{ 
	padding:0px; 
}
.LogoPane{ 
	padding:0px 3px 0 5px;
}
.TopPane{ 
	padding:0px 0px 15px 0px;
}
.TopLeftPane{ 
	padding:0px 10px 15px 0px;
}
.TopRightPane{
	padding:0px 0px 15px 10px;
}
.BottomLeftPane	{ 
	padding:0px 20px 0px 20px;
	height:251px;
	width:33%;
	background:url(images/bottom_pane_line.png) 100% 50% no-repeat;
}
.BottomRightPane{ 
	padding:0px 20px 0px 20px;
	height:251px;
	width:33%;
	background:url(images/bottom_pane_line.png) 0px 50% no-repeat;
}
.FooterLeftPane{
	padding:0px 10px 15px 0px;
}
.FooterRightPane{
	padding:0px 0px 15px 10px;
}
.BottomMidPane{
	padding:0px 20px;
	height:251px;
	width:33%;
}

.LeftPane{ 
	padding:0px 20px 15px 0px; 
	text-align:left; 
	vertical-align:top;
}
.ContentPane{ 
	padding:0px 0px 15px 0px; 
	text-align:left; 
	vertical-align:top;
}
.RightPane{ 
	padding:0px 0px 15px 20px;
	text-align:left; 
	vertical-align:top;
}
.BottomPane{ 
	padding:0px 0px 10px 0px; 
	clear:both;
}
.FootLeftPane{ 
	padding-top:10px;
}
.LeftOutPane{ 
	padding-right:20px;
}
.RightOutPane{ 
	padding-left:20px;
}
.TopOutPane{
	padding:5px 15px;
}
.DNNEmptyPane{ 
	display:none;
}
/* ********** Container Style ************** */
.Head{ 
	font-size:13px;
	font-weight:bold;
	color:#000; 
	font-family: Arial, Helvetica, sans-serif;
}
.SubHead{ 
	font-size:13px;
	color:#000; 
	font-family:Arial, Helvetica, sans-serif;
}
.SubSubHead{ 
	font-size:13px; 
	color:#000; 
	font-family:Arial, Helvetica, sans-serif;
}
.Normal{ 
	font-size:12px;
	line-height:1.5;
	color:#868686; 
	font-family: Arial, Helvetica, sans-serif;
}
/* ********** Login Style ************** */
.login,
a.login:link,
a.login:active,
a.login:visited{
	color:#7f7f7f; 
	text-decoration:none; 
	font-weight:normal; 
	font-size:13px; 
	background:url(images/login.jpg) 0px 0px no-repeat;
	padding:6px 13px 6px 30px;
	display:inline-block;
}
a.login:hover{
	color:#41a4bc;
	text-decoration:underline; 
	font-weight:normal; 
}
	

/* ********** User Style ************** */
.user,
a.user:link,
a.user:active,
a.user:visited{
	color:#7f7f7f; 
	text-decoration:none; 
	font-weight:normal;
	font-size:13px; 
	background:url(images/user.jpg) 0px 0px no-repeat;
	padding:6px 10px 6px 27px;
	display:inline-block;
}
a.user:hover{
	color:#41a4bc; 
	text-decoration:underline; 
	font-weight:normal; 
}

/* ********** Date Style ************** */
.date,
a.date:link,
a.date:active,
a.date:visited{
	color:#868686;	
	text-decoration:none;	
	font-weight:normal;	
	font-size:12px;
}
a.date:hover{
	color:#E165DD;
	}

/* ********** Footer Style ************** */
.footer,
a.footer:link,
a.footer:active,
a.footer:visited{
	font-size:13px;
	color:#909090;
	text-decoration:none;
	font-weight:Normal;
}
a.footer:hover{
	color:#fff; 
	text-decoration:none; 
	font-weight:Normal; 
	text-decoration:underline; 
}
/* ********** Privacy/Terms Style ************** */
.terms,
a.terms:link,
a.terms:active,
a.terms:visited{
	font-size:13px;	
	color:#909090;	
	text-decoration:none;	
	font-weight: normal;	
	border-bottom:0px dotted;
}
a.terms:hover{
	color:#fff;
	text-decoration:none;
	font-weight:Normal; 
	text-decoration:underline;
}

/* ********** Links Style ************** */
.links,
a.links:link,
a.links:active,
a.links:visited{
	font-size:13px; 
	color:#9e9d9d; 
	text-decoration:none; 
	font-weight:normal;
	padding:0 0px;
}	
a.links:hover{
	color:#767676;
	text-decoration:underline;
	font-weight:normal;
}

/* ********** Breadcrumb Style ************** */
.breadcrumb,
a.breadcrumb:link,
a.breadcrumb:active,
a.breadcrumb:visited{
	font-size:12px;
	color:#868686;
	text-decoration:none; 
	font-weight:normal; 
}
a.breadcrumb:hover{
	font-size:12px;
	color:#056cae;
	text-decoration:none; 
	font-weight:normal;  
	text-decoration:underline;
}

/* ********** Other Style ************** */	
#dnn_wrapper{
	min-height:100%;
	position:relative;
}

/* ********** Top ************** */	
#dnn_top{
	background:url(images/top_bg.jpg) 0px 0px repeat-x;
}
.top_mid{
	width:960px;
	margin:0px auto;
	height:53px;
}
.dnn_logo{
	float:left;
	padding:23px 0px 0px 0px;
}
.login_style{
	float:left;
	margin:13px 0px 0px 0px;
}
/* ********** Banner ************** */	
#dnn_banner{
	background:url(images/banner_bg.jpg) 50% 100% no-repeat #7AD1E6;
}
.banner_mid{
	width:960px;
	margin:0px auto;
	padding-bottom:28px;
}

/* ********** Top ************** */	
.dnn_head{
	min-height:114px;
}

/* ********** CONTENT ************** */	
#dnn_content{
	background:url(images/content_top.jpg) 0px 0px no-repeat;
	width:960px;
	margin:0px auto;
	padding-top:59px;
}
.top_out{
	background:url(images/top_out_shadow.jpg) 0px 100% no-repeat;
	padding-bottom:27px;
	min-height:115px;
}
.pane_layout{
	background:url(images/pane_layout_shadow.jpg) 0px 100% no-repeat #fff;
	padding:20px 20px 27px 20px;
}
/* ********** BOTTOM ************** */	
#dnn_bottom
{
	background:url(images/bottom_bg.jpg) 0px 0px repeat;
}
.bottom_mid
{
	width:960px;
	margin:0px auto;
	min-height:0px;
	padding:0px 0px 0px 0px;
}
#dnn_footer{
	background:url(images/footer_bg.jpg) 0px 0px repeat-x;
}
.footer_mid{
	height:34px;
	width:960px;
	margin:0px auto;
	padding-top:16px;
}
.copyright_style{
	/*float:left;*/
	width:475px;
	margin-left:auto;
	margin-right:auto;
	color:#909090;
}
.t_icon{
	float:right;
	padding:0px;
	margin:0px;
	list-style:none;
	margin-top:14px;
}
.t_icon li{
	padding:0px;
	margin:0px 0px 0px 5px;
	list-style:none;
	display:inline-block;
	position:relative;
	cursor:pointer;
}
*+html .t_icon li{
	display:inline;
}
.socbub{
	border:1px solid #bcbec0;
	padding:7px 10px;
	color:#6d6e71;
	width:150px;
	height:15px;
	position:absolute;
	display:none;
	top:-50px;
	text-align:center;
	left:50%;
	background:#fff;
	margin-left: -86px;
	z-index:999999;
	-moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
	box-shadow:0 0 5px rgba(0,0,0,0.5);
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;}
.socbub:after
	{content:".";
	display:block;
	position:absolute;
	top:29px;
	left:50%;
	width:0;
	height:0;
	margin-left:-10px;
	border-width:15px 10px 15px 10px;
	border-style:solid;
	border-color:#fff transparent transparent transparent}
.socdum{
	display:none;
	position:absolute;
	top:-21px;
	left:50%;
	width:0;
	height:0;
	margin-left:-12px;
	border-width:18px 12px 18px 12px;
	border-style:solid;
	border-color:#bcbec0 transparent transparent;
	z-index:99}
.t_icon li:hover .socbub,
.t_icon li:hover .socdum{
	display:block;
}
.socbub a,
.socbub a:link,
.socbub a:visited,
.socbub a:active{
	text-decoration:none;
	color:#6D6E71;
}

.clear{
	clear:both;
}
/* ********** Menu ************** */
#dnn_menu{
	padding-top:38px;
}
.RadMenu{
	z-index:100!important;
}
#dnn_menu .rmRootGroup {
	border:1px solid #282828;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background: #323232; 
	background: -moz-linear-gradient(top, #616161, #323232 80%);
	background: -webkit-gradient(linear, 0 0, 0 80%, from(#616161), to(#323232));
}
#dnn_menu ul li{
	background:url(images/menu_sep.jpg) 0px 0px no-repeat;
	padding-left:2px;
}
#dnn_menu ul li.rmFirst{
	background:none;
	padding:0px;
}
#dnn_menu ul a{
	
	margin:0px!important;
	padding:0px 15px!important;
	cursor:pointer!important;
	font:normal 14px/38px Arial;
	color:#dedede;
	text-decoration:none;
	text-shadow:2px 2px 2px #333;
}
#dnn_menu > div > ul > li.rmFirst > a:hover,
#dnn_menu > div > ul > li.rmFirst > a.rmSelected,
#dnn_menu > div > ul > li.rmFirst > a.rmExpanded{
	background: #1C8DCB; 
	background: -moz-linear-gradient(top, #8CF3FF, #1C8DCB 80%);
	background: -webkit-gradient(linear, 0 0, 0 80%, from(#8CF3FF), to(#1C8DCB));
	-webkit-border-bottom-left-radius :5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-topleft:5px;
	border-bottom-left-radius:5px;
	border-top-left-radius :5px;
}

#dnn_menu > div > ul > li.rmLast > a:hover,
#dnn_menu > div > ul > li.rmLast > a.rmSelected,
#dnn_menu > div > ul > li.rmLast > a.rmExpanded{
	background: #1C8DCB; 
	background: -moz-linear-gradient(top, #8CF3FF, #1C8DCB 80%);
	background: -webkit-gradient(linear, 0 0, 0 80%, from(#8CF3FF), to(#1C8DCB));
	-webkit-border-bottom-right-radius :5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topright:5px;
	border-bottom-right-radius:5px;
	border-top-right-radius :5px;
}

#dnn_menu > div > ul > li > a:hover,
#dnn_menu > div > ul > li > a.rmSelected,
#dnn_menu > div > ul > li > a.rmExpanded{
	background: #1C8DCB; 
	background: -moz-linear-gradient(top, #8CF3FF, #1C8DCB 80%);
	background: -webkit-gradient(linear, 0 0, 0 80%, from(#8CF3FF), to(#1C8DCB));
}

#dnn_menu ul span{
	padding:0px!important;
}
#dnn_menu ul li .rmLeftImage{
	margin: 8px 5px 0 0px!important;
}


#dnn_menu ul ul{
	-moz-box-shadow:3.5px 3.5px 5px #000000;
	-webkit-box-shadow:3.5px 3.5px 5px #000000;
	box-shadow:3.5px 3.5px 5px #000000;
	background:#424542;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border:2px solid #B3B3B3;
	padding:0px 10px;
}
#dnn_menu ul ul a{
	font:normal 13px/28px Arial;
	white-space:nowrap;
	padding:0px 0px 0px 0px!important;
	color:#d7d6d6;
	border-bottom:1px solid #606060;
}
#dnn_menu ul ul a:hover,
#dnn_menu ul ul .rmExpanded{
	color:#4bc6ff;
}
#dnn_menu ul ul .rmExpanded span{
	background:url(images/menu_arrow_h.jpg) 100% 50% no-repeat;
}
#dnn_menu ul ul .rmLeftImage{
	float:none;
	margin:0px!important;
	padding:0px!important;
	vertical-align:middle;
}
#dnn_menu ul ul span{
	float:none;
	display:inline-block;
}
#dnn_menu ul ul span{
	padding:0px 10px 0px 0px!important;
	
}
#dnn_menu ul ul .rmExpandRight{
	background:url(images/menu_arrow.jpg) 100% 50% no-repeat;
}
#dnn_menu ul ul a:hover .rmExpandRight{
	background:url(images/menu_arrow_h.jpg) 100% 50% no-repeat;
}
#dnn_menu ul ul li{
	background:none;
	padding:0px!important;
}
/* ********** Custom Slider Styles ************** */	

#slider {
	position:relative;
    width:960px;
    height:299px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:420px;
	bottom:-70px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}


/* ********** The Nivo Slider styles ************** */	

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}



